---
layout: post
title: "New Tor Browser Bundles"
permalink: new-tor-browser-bundles-13
date: 2012-02-03
author: erinn
category: blog
tags: ["firefox updates", "openssl", "tbb", "tor browser bundle"]
---

The Tor Browser Bundles have all been updated to the latest Firefox (10.0) as well as a number of other software version updates.

[https://www.torproject.org/download](https://www.torproject.org/download "https://www.torproject.org/download")

**Tor Browser Bundle (2.2.35-5)**

- Update Firefox to 10.0
- Update Qt to 4.7.4
- Update OpenSSL to 1.0.0g
- Update zlib to 1.2.6
- Update HTTPS Everywhere to 1.2.2
- Update NoScript to 2.2.8
- New Firefox patches

  - Limit the number of fonts per document

**Linux changes**

- Put documentation in remove-shared-lib-symlinks debug dumps (closes: [#4984](https://trac.torproject.org/projects/tor/ticket/4984))

**Windows changes**

- Make sure mozconfig always gets copied into the Firefox build directory  
 (closes: [#4879](https://trac.torproject.org/projects/tor/ticket/4879))

